RubyGems Navigation menu

active_merchant_webpay 0.0.2

ActiveMerchant integration for Transbank's Webpay service

Gemfile
          gem 'active_merchant_webpay', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install active_merchant_webpay -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Sebastián Gamboa

Owners:

Total downloads 18,497

For this version 2,477

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - February 16, 2011 (1.53 MB)
  2. 0.0.5 - February 11, 2011 (1.53 MB)
  3. 0.0.2 - February 4, 2011 (1.53 MB)
  4. 0.0.1 - January 25, 2011 (1.53 MB)
Show all versions (6 total)

Runtime Dependencies: